## cpan-listchanges 0.05

=== debian/changelog ===
cpan-listchanges (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #617788)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 11 Mar 2011 20:07:50 -0500
