=== debian/control ===
Source: cpan-listchanges
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libalgorithm-diff-perl,
 libcpan-distnameinfo-perl,
 libmodule-metadata-perl,
 libtest-requires-perl,
 libtry-tiny-perl,
 libwww-perl,
 libyaml-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/cpan-listchanges/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-listchanges-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-listchanges-perl/

Package: cpan-listchanges
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libalgorithm-diff-perl,
 libcpan-distnameinfo-perl,
 libmodule-metadata-perl,
 libtry-tiny-perl,
 libwww-perl,
 libyaml-perl
Description: package change history notification tool
 cpan-listchanges is a command-line application that compares the Changes file
 between arbitrary versions of a package. It is similar to apt-listchanges,
 and by default, it compares the currently installed version with the latest
 one available on CPAN.
