=== debian/watch ===
version=3
http://search.cpan.org/dist/cpan-listchanges/   .*/cpan-listchanges-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
