## cpan-listchanges 0.06

=== debian/changelog ===
cpan-listchanges (0.06-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.06
  * Update debian/copyright:
    + bump format to 1.0
    + update years
    + remove Module::Install license not included in upstream now
  * Bump Standards-Version to 3.9.4
  * Add libmodule-build-perl in build dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 16 Jun 2013 07:56:07 +0200
