=== debian/watch ===
version=3
https://metacpan.org/release/cpan-listchanges/   .*/cpan-listchanges-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
