## cpan-listchanges 0.07

=== debian/changelog ===
cpan-listchanges (0.07-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Lucas Kanashiro ]
  * Import upstream version 0.07
  * Bump debhelper compatibility level to 9
  * Update year of upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 19 Nov 2015 15:34:34 -0200

cpan-listchanges (0.06-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Drop version from libmodule-build-perl build dependency.
  * Mark package as autopkgtest-able.
  * Move libmodule-build-perl to Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 22:56:20 +0200
