=== debian/control ===
Source: cpan-listchanges
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: libalgorithm-diff-perl,
                     libcpan-distnameinfo-perl,
                     libtest-requires-perl,
                     libtry-tiny-perl,
                     libwww-perl,
                     libyaml-perl,
                     perl,
                     perl (>= 5.13.9) | libmodule-metadata-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cpan-listchanges.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/cpan-listchanges.git
Homepage: https://metacpan.org/release/cpan-listchanges

Package: cpan-listchanges
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libalgorithm-diff-perl,
         libcpan-distnameinfo-perl,
         libtry-tiny-perl,
         libwww-perl,
         libyaml-perl,
         perl (>= 5.13.9) | libmodule-metadata-perl
Description: package change history notification tool
 cpan-listchanges is a command-line application that compares the Changes file
 between arbitrary versions of a package. It is similar to apt-listchanges,
 and by default, it compares the currently installed version with the latest
 one available on CPAN.
