=== debian/control ===
Source: cpan-listchanges
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libalgorithm-diff-perl,
                     libcpan-distnameinfo-perl,
                     libtest-requires-perl,
                     libtry-tiny-perl,
                     libwww-perl,
                     libyaml-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cpan-listchanges
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cpan-listchanges.git
Homepage: https://metacpan.org/release/cpan-listchanges

Package: cpan-listchanges
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libalgorithm-diff-perl,
         libcpan-distnameinfo-perl,
         libtry-tiny-perl,
         libwww-perl,
         libyaml-perl
Description: package change history notification tool
 cpan-listchanges is a command-line application that compares the Changes file
 between arbitrary versions of a package. It is similar to apt-listchanges,
 and by default, it compares the currently installed version with the latest
 one available on CPAN.
