=== debian/watch ===
version=4
https://metacpan.org/release/cpan-listchanges   .*/cpan-listchanges-v?@ANY_VERSION@@ARCHIVE_EXT@$
